# Export packager information as environment variable, to override the rather
# generic PACKAGER OBS uses by default, see https://github.com/openSUSE/obs-build/pull/1019
#
# since OBS assembles its own makepkg.conf and injects PACKAGER there, we
# can't use a makepkg config snippet; we have to set an environment variable
# which has higher priority.
export PACKAGER="Sebastian Wiesner (OBS) <sebastian@swsnr.de>"
# Enforce a consistent locale for all builds
export LC_ALL=C.UTF-8
